# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../:\Do_an_tot_nghiep\e_learning_server\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
